.menu
{
    background-color: #017201;
    color: #ECFDEC;
    font-family: "Verdana", "Droid Sans", sans-serif;
    font-size: 0.659em;
    line-height: 2.89em;
    text-align: left;
    width: 164px
}

.menu ul
{
    margin: 0;
    padding: 0
}

.menu li
{
    list-style: none;
    margin: 0;
    padding: 0
}

.menu li a
{
    background-color: #017201;
    background-image: url("/oldcms/img/bg-menu-tab.png");
    background-repeat: repeat-x;
    color: #ECFDEC;
    display: block;
    font-style: normal;
    font-weight: bold;
    height: 2.89em; /* IE5 */
    margin: 0;
    overflow: hidden;
    padding: 0 0 0 0.9em;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle /* IE5 */
}

.menu a.menu-current, .menu li a:hover
{
    background-color: #87CD87;
    color: #ECFDEC;
    text-decoration: none /* IE5 */
}

.menu p.menu-category
{
    color: #87CD87;
    font-size: 1.18em;
    font-style: italic;
    font-weight: bold;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-align: center
}

.menu div.menu-separator
{
    background-image: url("/oldcms/img/bg-menu-tab.png");
    background-repeat: repeat-x;
    height: 15px
}

.menu li.menu-language span
{
    background-position: center;
    background-repeat: no-repeat;
    display: inline-block;
    height: 100%;
    margin: 0;
    padding: 0;
    vertical-align: middle
}

.menu span.menu-flag-en
{
    background-image: url("/oldcms/img/flag-en.png");
    width: 24px
}

.menu span.menu-flag-et
{
    background-image: url("/oldcms/img/flag-et.png");
    width: 19px
}

.menu span.menu-flag-ru
{
    background-image: url("/oldcms/img/flag-ru.png");
    width: 18px
}

.menu iframe.fb-like
{
    border: none;
    height: 20px;
    margin-bottom: 15px;
    width: 100%
}
